# blackjack_64-user 10 QODS30.163-3-6 b1fe1 release-keys
- manufacturer: 
- platform: mt6765
- codename: blackjack_64
- flavor: blackjack_64-user
- release: 10
- id: QODS30.163-3-6
- incremental: b1fe1
- tags: release-keys
- fingerprint: motorola/blackjack_64/blackjack:10/QODS30.163-3-6/b1fe1:user/release-keys
- is_ab: true
- brand: motorola
- branch: blackjack_64-user-10-QODS30.163-3-6-b1fe1-release-keys
- repo: motorola_blackjack_64_dump
